.movie{
    position: relative;
    width: 13.3em;
    height: auto;
    margin-bottom: 1em;
    z-index: 0;
    

    &__cartaz{
        position: relative;
        & > img {
            max-width: 100%;
            border-radius: .5em;
            transition: all .5s ease-in-out;
            

            &:hover{
                /** @params
                    $left, $top, $blur, $color, $opacity
                */
                @include shadow(0em, 0em, 2em, $red, .8);
                cursor: pointer;
               
        }

       
    }

        & > i {
            position: absolute;
            color: white;
            left: 85%;
            bottom: .58em;
            z-index: 2;

            &:hover{
                color: $red;
                cursor: pointer;
            }
        }


       &:hover{
           
        &::before{
            content: '';
            position: absolute;
            top: 43%;
            left: 45%;
            width: 0;
            height: 0;
            border-top: 20px solid transparent;
            border-left: 35px solid #b02721;
            border-bottom: 20px solid transparent;
            cursor: pointer;
            z-index: 5;
        }
       }
    }

   

    &__title{
        font-size: 1rem;
        max-height: 2.5em;
        font-weight: $bold;
        line-height: $line-height-default;
        margin-top: .5em;
    }

    &__duration{
        margin-top: -.5em;
        color: $grey;
    }

    &__rating{
        margin-top: -1em;
    }
}